## SAP::DBTech::loader Module

### Syntax

use SAP::DBTech::dbm;

### Use

SAP::DBTech::loader is a module developed in the Perl programming language for the MaxDB database system. You can use this module in Perl scripts to import data using Loader.

The SAP::DBTech::loader module allows you to execute all Loader commands that you can execute using the Loader tool. It also allows you to react flexibly to error situations and dynamically generate commands at runtime.

### Module Content

Loader Class

See also:

Troubleshooting for the SAP::DBTech::loader Module

Examples for the SAP::DBTech::loader Module